Re-send an invitation
curl --request POST \
--url https://dev-public-api.openphone.dev/invites/{inviteId}/resend \
--header 'Authorization: <api-key>' \
--header 'Quo-Api-Version: <quo-api-version>'{
"data": {
"id": "IV123abc",
"phoneNumberId": "PN123abc",
"email": "johndoe@example.com",
"phoneNumberIds": [
"<string>"
],
"role": "member",
"status": "pending",
"acceptedAt": "2022-01-01T00:00:00Z",
"acceptedBy": "US456def",
"cancelledAt": "2022-01-01T00:00:00Z",
"createdAt": "2022-01-01T00:00:00Z",
"invitedBy": "US123abc",
"updatedAt": "2022-01-01T00:00:00Z"
}
}{
"message": "The input was invalid",
"docs": "https://quo.com/docs",
"title": "Bad Request",
"errors": [
{
"path": "/inviteId",
"message": "Expected string to match '^IV(.*)$'",
"value": "abc123",
"schema": {
"type": "TemplateLiteral",
"pattern": "^IV(.*)$"
}
}
]
}{
"message": "Unauthorized",
"docs": "https://quo.com/docs",
"title": "Unauthorized",
"trace": "6897907457496870895"
}{
"message": "You do not have permission to invite an admin",
"docs": "https://quo.com/docs",
"title": "Forbidden",
"trace": "6897907457496870895"
}{
"message": "Invitation with ID IV123abc not found",
"docs": "https://quo.com/docs",
"title": "Not Found",
"trace": "6897907457496870895"
}{
"message": "This invitation has already been accepted and can no longer be modified",
"docs": "https://quo.com/docs",
"title": "Unprocessable Entity",
"trace": "6897907457496870895"
}{
"message": "We have encountered an unknown error",
"docs": "https://quo.com/docs",
"title": "Unknown",
"trace": "6897907457496870895"
}Invites
Re-send an invitation
Send the invitation email again for a pending invitation. Accepted and cancelled invitations cannot be re-sent.
POST
/
invites
/
{inviteId}
/
resend
Re-send an invitation
curl --request POST \
--url https://dev-public-api.openphone.dev/invites/{inviteId}/resend \
--header 'Authorization: <api-key>' \
--header 'Quo-Api-Version: <quo-api-version>'{
"data": {
"id": "IV123abc",
"phoneNumberId": "PN123abc",
"email": "johndoe@example.com",
"phoneNumberIds": [
"<string>"
],
"role": "member",
"status": "pending",
"acceptedAt": "2022-01-01T00:00:00Z",
"acceptedBy": "US456def",
"cancelledAt": "2022-01-01T00:00:00Z",
"createdAt": "2022-01-01T00:00:00Z",
"invitedBy": "US123abc",
"updatedAt": "2022-01-01T00:00:00Z"
}
}{
"message": "The input was invalid",
"docs": "https://quo.com/docs",
"title": "Bad Request",
"errors": [
{
"path": "/inviteId",
"message": "Expected string to match '^IV(.*)$'",
"value": "abc123",
"schema": {
"type": "TemplateLiteral",
"pattern": "^IV(.*)$"
}
}
]
}{
"message": "Unauthorized",
"docs": "https://quo.com/docs",
"title": "Unauthorized",
"trace": "6897907457496870895"
}{
"message": "You do not have permission to invite an admin",
"docs": "https://quo.com/docs",
"title": "Forbidden",
"trace": "6897907457496870895"
}{
"message": "Invitation with ID IV123abc not found",
"docs": "https://quo.com/docs",
"title": "Not Found",
"trace": "6897907457496870895"
}{
"message": "This invitation has already been accepted and can no longer be modified",
"docs": "https://quo.com/docs",
"title": "Unprocessable Entity",
"trace": "6897907457496870895"
}{
"message": "We have encountered an unknown error",
"docs": "https://quo.com/docs",
"title": "Unknown",
"trace": "6897907457496870895"
}Authorizations
Headers
API version header. Supported values: 2026-03-30
Available options:
2026-03-30 Path Parameters
The unique identifier of the invitation.
Pattern:
^IV(.*)$Example:
"IV123abc"
Response
OK
Show child attributes
Show child attributes
Was this page helpful?
⌘I